[ANIMATION_0]
Throttles=1
FILE=sandog.ksanim
MIN=0
MAX=50

[ANIMATION_1]
Throttles=1
FILE=taghche.ksanim
MIN=0
MAX=50

[ANIMATION_2]
Throttles=1
FILE=ayne.ksanim
MIN=0
MAX=50

[ANIMATION_3]
Throttles=1
FILE=aynech.ksanim
MIN=0
MAX=50
